 .u-section-1 {
  background-image: linear-gradient(#ffb536, #ac0000);
}

.u-section-1 .u-sheet-1 {
  min-height: 2342px;
}

.u-section-1 .u-image-1 {
  width: 800px;
  height: 439px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 39px auto 0;
}

.u-section-1 .u-group-1 {
  width: 800px;
  min-height: 1780px;
  background-image: none;
  animation-duration: 1000ms;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  height: auto;
  margin: 31px auto 53px;
}

.u-section-1 .u-container-layout-1 {
  padding: 10px 10px 27px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 31px 28px 0;
}

.u-section-1 .u-text-2 {
  line-height: 2;
  font-size: 1.125rem;
  margin: 20px 28px 0;
}

.u-section-1 .u-image-2 {
  width: 390px;
  height: 351px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 30px auto 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.125rem;
  margin: 30px 28px 0;
}

.u-section-1 .u-image-3 {
  width: 390px;
  height: 351px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  object-position: 50% 49.66%;
  margin: 40px auto 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.125rem;
  margin: 20px 28px 0;
}

.u-section-1 .u-text-5 {
  margin-left: 28px;
  margin-right: 28px;
  margin-bottom: 0;
  font-size: 1.125rem;
  line-height: 2;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2259px;
  }

  .u-section-1 .u-image-1 {
    height: 395px;
    margin-top: 63px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
    margin-top: 60px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2199px;
  }

  .u-section-1 .u-image-1 {
    height: 296px;
    margin-top: 75px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    margin-top: 22px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2424px;
  }

  .u-section-1 .u-image-1 {
    height: 186px;
    margin-top: 56px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-1 {
    min-height: 2071px;
    margin-top: 65px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-2 {
    width: 320px;
    height: 288px;
  }

  .u-section-1 .u-image-3 {
    width: 320px;
    height: 288px;
  }
}